local L = AceLibrary("AceLocale-2.2"):new("ClassLoot");

L:RegisterTranslations("enUS", function() return {
	-- Slash Commands
	["Slash-Commands"] = { "/classloot", "/cl" },
	["Check an item (Local)"] = true,
	["Check an item (Guild)"] = true,
	["Check an item (Raid)"] = true,
	["Display ClassLoot for an item locally"] = true,
	["Display ClassLoot for an item in guild chat"] = true,
	["Display ClassLoot for an item in raid chat"] = true,
	["<item link>"] = true,
	["Send To Raid"] = true,
	["Send ClassLoot info to the raid when a DKP roll starts"] = true,
	["Show Tooltip"] = true,
	["Show ClassLoot Tooltip on items"] = true,
		
	-- Auction Start Message
	["Auction-Start"] = "DKP_System: Auction has started for ",
	
	-- Info Messages
	["Version"] = true,
	["Last updated"] = true,
	
	-- Error Messages
	["could not be found"] = true,
	["Not in a guild!"] = true,
	["Not in a raid!"] = true,
	
	-- Output Messages
	["ClassLoot info for"] = true,
	["Dropped in"] = true,
	["by"] = true,
	["WarriorTanking"] = "Warrior (Tanking)",
	["WarriorDPS"] = "Warrior (DPS)",
	["Rogue"] = "Rogue",
	["Hunter"] = "Hunter",
	["DruidFeral"] = "Druid (Feral)",
	["DruidHealing"] = "Druid (Caster)",
	["Mage"] = "Mage",
	["Priest"] = "Priest",
	["Warlock"] = "Warlock",
	["PaladinDPS"] = "Paladin (DPS)",
	["PaladinHealing"] = "Paladin (Healing)",
	["ShamanDPS"] = "Shaman (DPS)",
	["ShamanHealing"] = "Shaman (Healing)",
	
	-- New class descriptions for BC
	["WarriorProt"] = "Warrior (Protection)",
	["WarriorArms"] = "Warrior (Arms)",
	["WarriorFury"] = "Warrior (Fury)",
	["PaladinHoly"] = "Paladin (Holy)",
	["PaladinProt"] = "Paladin (Protection)",
	["PaladinRet"] = "Paladin (Retribution)",
	["ShamanElemental"] = "Shaman (Elemental)",
	["ShamanEnhance"] = "Shaman (Enhancement)",
	["ShamanResto"] = "Shaman (Resto)",
	["DruidBalance"] = "Druid (Balance)",
	["DruidResto"] = "Druid (Resto)",
	["PriestDPS"] = "Priest (DPS)",
	["PriestHeal"] = "Priest (Healer)"
} end);